/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc16               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc17               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e25             { /* Spring 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 507.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a25               { /* Spring 2010 */
	color           : #ffffff;
	}
div#e24             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 358.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a24               { /* Gallery */
	color           : #ffffff;
	}
div#e23             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 284.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a23               { /* History */
	color           : #ffffff;
	}
div#e22             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 432.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a22               { /* Germany 2010 */
	color           : #ffffff;
	}
div#e21             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 209.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a21               { /* About Us */
	color           : #ffffff;
	}
div#e20             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 623.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a20               { /* Contact Us */
	color           : #ffffff;
	}
div#e19             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 134.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a19               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e18            { /* thunder96-mar21201000500... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(thunder96-mar212010005007.gif) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             :  94.50pt;
	width           : 562.50pt;
	height          : 417.75pt;
	}
h6#e17              { /* Copyright (C) 2009 Thund... */
	font            : 9pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 210.00pt;
	top             : 513.75pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
div#e16             { /* Sunday, March 21st, 2010... */
	position        : absolute;
	left            : 159.00pt;
	top             : 117.00pt;
	width           : 511.50pt;
	height          : 314.25pt;
	}
span#e15            { /* thunder96-mar21201000500... */
	background      : transparent url(thunder96-mar212010005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e14            { /* thunder96-mar21201000500... */
	background      : transparent url(thunder96-mar212010005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 490.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e13            { /* thunder96-mar21201000500... */
	background      : transparent url(thunder96-mar212010005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             : 490.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e12            { /* thunder96-mar21201000500... */
	background      : transparent url(thunder96-mar212010005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e11            { /* thunder96-mar21201000500... */
	background      : transparent url(thunder96-mar212010005002.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e10            { /* thunder96-mar21201000200... */
	background      : transparent url(thunder96-mar212010002002.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e9              { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-mar212010005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
img#e8              { /* thunder96-mar21201000400... */
	position        : absolute;
	left            :  21.00pt;
	top             : 158.25pt;
	width           :  94.50pt;
	height          :  18.75pt;
	}
div#e7              { /* Mar, 14. 2010&nbsp;  */
	position        : absolute;
	left            :  38.25pt;
	top             : 160.50pt;
	width           :  62.25pt;
	height          :  15.00pt;
	}
img#e6              { /* thunder96-mar21201000400... */
	position        : absolute;
	left            :  21.00pt;
	top             : 183.00pt;
	width           :  94.50pt;
	height          :  18.75pt;
	}
div#e5              { /* Mar, 20. 2010&nbsp;  */
	position        : absolute;
	left            :  38.25pt;
	top             : 185.25pt;
	width           :  62.25pt;
	height          :  15.00pt;
	}
img#e4              { /* thunder96-mar21201000400... */
	position        : absolute;
	left            :  21.75pt;
	top             : 207.75pt;
	width           :  94.50pt;
	height          :  18.75pt;
	}
div#e3              { /* Mar, 21. 2010&nbsp;  */
	position        : absolute;
	left            :  39.00pt;
	top             : 210.00pt;
	width           :  62.25pt;
	height          :  15.00pt;
	}
img#e2              { /* thunder96-mar21201000400... */
	position        : absolute;
	left            :  23.25pt;
	top             : 232.50pt;
	width           :  94.50pt;
	height          :  18.75pt;
	}
div#e1              { /* Mar, 27. 2010&nbsp;  */
	position        : absolute;
	left            :  40.50pt;
	top             : 234.75pt;
	width           :  62.25pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-mar212010005b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
